Skip to main content
GET
/
v2
/
screening
/
{screeningId}
/
financial-accounts
Error
A valid request URL is required to generate request examples
{
  "financialInstitutions": [
    {
      "itemId": "<string>",
      "institutionName": "<string>",
      "institutionId": "<string>",
      "dateLastUpdated": "<string>",
      "accounts": [
        {
          "accountId": "<string>",
          "balances": {
            "available": 123,
            "current": 123,
            "isoCurrencyCode": "<string>",
            "limit": 123,
            "marginLoanAmount": 123,
            "unofficialCurrencyCode": "<string>"
          },
          "daysAvailable": 123,
          "mask": "<string>",
          "name": "<string>",
          "officialName": "<string>",
          "subtype": "<string>",
          "type": "<string>",
          "transactions": [
            {
              "accountId": "<string>",
              "amount": 123,
              "date": "<string>",
              "isoCurrencyCode": "<string>",
              "originalDescription": "<string>",
              "pending": true,
              "transactionId": "<string>"
            }
          ]
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

API authentication token

Path Parameters

screeningId
string
required

Response

A successful response.

financialInstitutions
object[]